﻿body
{
    margin: 0px;
    padding: 0px;
    font: 13px/1.65em "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    background: url(../images/header-bk.png) repeat-x;
}

.main-logo
{
    width: 200px;
    height: 65px;
    margin: 21px 0px 0px 25px;
    padding: 0px;
    display: inline;
    border:0px;
}

.wrapper
{
    width: 980px;
    margin: 0 auto;
    padding: 0px;
    min-height: 450px;
}

.footer
{
    width: 980px;
    margin: 0px auto;
}

.footer img
{
    float: right;
    margin: 5px 0px 0px 0px;
    border:0px;
}

.footer-wrapper
{
    width: 100%;
    height: 60px;
    background: #000;
    position: fixed;
    bottom: 0px;
    left:0px;
    color: #fff;
    font-size: 11px;
}

.footer-space
{
    clear: both;
    height: 70px;
}
.footer-menu
{
    color: #fff;
    list-style: none;
    float: right;
}

.footer p
{
    float: left;
    margin:5px 0px 0px 0px;
    padding:0px;
}

.footer-menu
{
   padding:0px;
   margin:0px auto;
   float:left;
   clear:both;
   width: 800px;
}

.footer-menu li
{
    float: left;
    margin-right: 10px;
}

.footer-menu li a
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.footer-menu li a:hover
{
    color: #ccc;
    text-decoration: none;
}

.footer-menu li a:hover
{
    color: #ccc;
    text-decoration: none;
}

.content
{
    position: relative;
    margin: 0px auto;
    padding: 0px;
    color: #333;
    margin-top: 60px;
}

.login-name
{
    color: #fff;
    float: right;
    margin: 10px 10px 0px 0px;
}

.navigation
{
    list-style-type: none;
    margin: 5px 0px 0px 25px;
    padding: 0px;
}

.navigation li
{
    float: left;
    list-style-type: none;
}

.navigation li a
{
    color: #fff;
    text-decoration: none;
    margin: 0px 25px 0px 0px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
}

.navigation li a:hover
{
    color: #A2A2A2;
}

table .content
{
    color: #fff;
}


.practice-content
{
    background-color: White;
    border: 1px solid Navy;
    padding: 0px;
    width: 852px;
}

.divPracticeBgHeader
{
    color: #afbd21;
    text-align: right;
    font-size: medium;
    padding: 0.3em 5px;
    border: 0px;
    margin: 2px 0px;
    padding: 0px 5px 0px 0px;
    width: 847px;
}

.divPracticeBgTitle
{
    background-color: #00456a;
    text-align: center;
    color: White;
    font-weight: bold;
    width: 852px;
}
.divLayout
{
    background: url("../Content/1/q-background.jpg") #71777f repeat left top;
    padding-top: 5px;
    width: 852px;
}

H2
{
    font: 1.4em normal;
    font-family: Arial Narrow, helvetica, sans-serif;
    color: #333;
    font-weight: bold;
}
H3
{
    font: 1.4em normal;
    font-family: Arial Narrow, helvetica, sans-serif;
    color: #333;
    font-weight: bold;
}

.content h1
{
    font-size: 16px;
    background-color: #333;
    color: #fff;
    margin: 0px 0px 10px 0px;
    padding: 5px 0px 5px 10px;
}



.login-control label
{
    vertical-align: middle;
    padding: 0px;
    text-align: right;
}

.gvPracticeSummary
{
    border: solid 1px #808080;
    padding: 5px 5px;
    margin: 10px 0px;
}
.gvPracticeSummary caption
{
    color: #333;
    font: 2.0em "myriad pro" , "lucida grande" , "trebuchet ms" , Arial, Helvetica, sans-serif;
    margin-bottom: 0.8em;
    text-align: left;
    white-space: nowrap;
}
.gvPracticeSummary .header
{
    background-color: #333;
    font-weight: bold;
    color: White;
    padding-bottom: 2px;
}
.gvPracticeSummary .firstHeaderTH
{
    text-align: left;
    padding: 10px 10px 10px 10px;
}
.gvPracticeSummary .headerTH
{
    text-align: left;
    padding: 10px 10px 10px 10px;
}
.gvPracticeSummary .firstItem
{
    padding: 10px 10px 10px 10px;
}
.gvPracticeSummary .item
{
    padding: 10px 10px 10px 10px;
}
.center
{
    text-align: center; /* height: 423px;*/
}
.trPracticeSummaryAltRow
{
    background-color: #ddd;
}

.divHeadingBanner
{
    width: 800px;
    height: 20px;
}


.app-navigation
{
    float: left;
}
.app-navigation ul li
{
    display: block;
    float: left;
    margin: 0px 10px 0px 0px;
    text-align: left;
    padding: 0px;
}

.app-navigation ul li a
{
    color: #fff;
    text-align: center;
}

.link-button
{
    float: left;
    color: #fff !important;
    text-shadow: 0px -1px 0px #111 !important;
    width: 95px;
}

.button-shadow
{
    color: #fff !important;
    text-shadow: 0px -1px 0px #111 !important;
}

.app-navigation ul li a:hover
{
    border-color: #F0950C;
    background-color: #F0950C;
    color: white;
}

body .avia-button
{
    color: #fff;
    cursor: pointer;
    background-repeat: repeat-x;
    background-position: 0 0;
    padding: 0 10px;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    margin: 3px 0;
    line-height: 28px;
    border-color: #e1e1e1;
    background-color: #f8f8f8;
    position: relative;
    font-weight: bold;
}

body .avia-button:hover
{
    background-position: 0 -4px;
    opacity: 0.8;
    color: #fff;
    text-decoration: none;
}

body .avia-button.dark, body .avia-button.dark:hover
{
    color: #444;
}


body .avia-button.grey, body .avia-button.grey:hover
{
    background-color: #555;
    border-color: #555;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 1);
    color: #fff;
}
body .avia-button.black, body .avia-button.black:hover
{
    background-color: #222;
    border-color: #222;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);
    color: #fff;
}
body .avia-button.red, body .avia-button.red:hover
{
    background-color: #B02B2C;
    border-color: #B02B2C;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
    color: #5d1a1b;
}
body .avia-button.orange, body .avia-button.orange:hover
{
    background-color: #edae44;
    border-color: #edae44;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #745521;
}
body .avia-button.green, body .avia-button.green:hover
{
    background-color: #83a846;
    border-color: #83a846;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #415324;
}
body .avia-button.blue, body .avia-button.blue:hover
{
    background-color: #7bb0e7;
    border-color: #7bb0e7;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #3f5871;
}
body .avia-button.aqua, body .avia-button.aqua:hover
{
    background-color: #4ecac2;
    border-color: #4ecac2;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #286460;
}
body .avia-button.teal, body .avia-button.teal:hover
{
    background-color: #5f8789;
    border-color: #5f8789;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #314445;
}
body .avia-button.purple, body .avia-button.purple:hover
{
    background-color: #745f7e;
    border-color: #745f7e;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #3c3240;
}
body .avia-button.pink, body .avia-button.pink:hover
{
    background-color: #d65799;
    border-color: #d65799;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
    color: #692b4b;
}
body .avia-button.silver, body .avia-button.silver:hover
{
    background-color: #d7d7d7;
    border-color: #d7d7d7;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
    color: #444;
}

body .avia-button.small
{
    padding: 0 4px 0px 4px;
    font-size: 10px;
    line-height: 22px;
}

body .avia-button.large
{
    padding: 0 10px 0px 10px;
    font-size: 13px;
    line-height: 33px;
}

body .avia-button.xl
{
    padding: 0 16px;
    font-size: 14px;
    line-height: 42px;
}

.avia-button span
{
    position: relative;
}

body .avia-button .avia-info
{
    background: transparent url("../images/icons/info.png") no-repeat center left;
    padding: 2px 0 2px 22px;
    left: -2px;
}
body .avia-button .avia-alert
{
    background: transparent url("../images/icons/alert.png") no-repeat center left;
    padding: 2px 0 2px 22px;
    left: -2px;
}
body .avia-button .avia-tick
{
    background: transparent url("../images/icons/tick.png") no-repeat center left;
    padding: 2px 0 2px 22px;
    left: -2px;
}
body .avia-button .avia-download
{
    background: transparent url("../images/icons/download.png") no-repeat center left;
    padding: 2px 0 2px 22px;
    left: -2px;
}
body .avia-button .avia-note
{
    background: transparent url("../images/icons/note.png") no-repeat center left;
    padding: 2px 0 2px 22px;
    left: -2px;
}
body .avia-button .avia-error
{
    background: transparent url("../images/icons/error.png") no-repeat center left;
    padding: 2px 0 2px 22px;
    left: -2px;
}
body .avia-button .avia-help
{
    background: transparent url("../images/icons/help.png") no-repeat center left;
    padding: 2px 0 2px 22px;
    left: -2px;
}

.divPaymentSteps
{
    background-color: /*#fff9d5*/ #f3f3f3;
    border: solid 1px #a0a0a0;
    margin-top: 1em;
    float: left;
}
.ulPaymentSteps
{
    margin: 0;
    padding: 0;
    display: block;
}
.ulPaymentSteps LI
{
    text-decoration: none;
    float: left;
    list-style: none;
}
.ulPaymentSteps LI
{
    padding: 5px 1em 5px 1em;
    color: #6c6c6c;
}
.ulPaymentSteps LI.current
{
    font-weight: bold;
    color: #404040;
    font-style: italic;
}


/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
    margin: 1em 0.5em 0 0;
    float: left;
    width: 120px;
    text-align: right;
}

.display-field, .editor-field
{
    margin: 0.5em 0 0 0;
    white-space: nowrap;
    float: left;
}

.editor-error
{
    display: block;
    margin: 0px;
    padding: 0px;
    float: left;
}

.span-summary
{
    display: block;
    padding: 2px;
    margin: 0px auto;
    width: 100%;
}

.editor-row
{
    float: left;
    display: block;
    width: 100%;
    margin: 0px;
}

.tri-state
{
    width: 6em;
}

.validation-summary-errors
{
    font-size: 12px;
    background: #c84949;
    color: #fff;
    width: 290px;
    float: right;
}

.validation-summary-errors li
{
    padding: 3px 1px;
    margin: 0px;
    color: #fff;
}


input[type=text], input[type=password]
{
    -webkit-appearance: none;
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
    outline: none;
    font: 13px "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    display: block;
    background: white;
}

select
{
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
    outline: none;
    font: 13px "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 220px;
    display: block;
    background: white;
}


.login-control
{
    margin: 0px auto;
    text-align: left;
    float: left;
    width: 390px;
}


/* FORM */
.form
{
    width: 360px;
    padding: 0px;
}

.form .buttons
{
    float: right;
    margin-top: 10px;
}
div.editor-label small { color: #00a000 }

.form input[type=text], input[type=password]
{
    -webkit-appearance: none;
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
    outline: none;
    font: 13px "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 220px;
    display: block;
    background: white;
    float: right;
}

.form textarea
{
    width: 220px;
    height: 80px;
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
}

.form select
{
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
    outline: none;
    font: 13px "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 225px;
    display: block;
    background: white;
    float: right;
}

.form .error-label
{
    padding: 5px;
    display: block;
    color: #c84949;
    font-weight: bold;
    width: 290px;
    float: right;
}

.half-page-left
{
    float: left;
}

.half-page-right
{
    float: right;
}

.half-column
{
    width: 420px;
}


.dominant-list
{
    list-style-type: none;
    padding: 0px 32px;
    margin: 0px;
}

.dominant-list li
{
    margin: 8px 0px;
    line-height: 14px;
    padding: 0px 0px 3px 3px;
    list-style-image: url(../Images/plus-icon.png);
    vertical-align: top;
    border-bottom: 1px solid #eee;
}

/* ===== Quiz ===== */
.divQuizPanel
{
    border-top: solid 1px #808080;
    width: 870px;
}
.divQuizLayout
{
    background-color: #f0f0f0;
    border-bottom: solid 1px #808080;
    border-top: solid 1px White;
    padding-bottom: 7px;
    padding-top: 7px;
}
.divQuizButton
{
    margin-top: 6px;
    background-color: #2E737A;
}
.divQuizQuestionMedia
{
    float: right;
    border: solid 1px #808080;
    margin-right: 8px;
}
.divQuizQuestionMedia IMG
{
    width: 160px;
    height: 120px;
}
.divQuizLayout
{
}
.divQuizQuestionText
{
    padding-left: 1em;
    padding-right: 1em;
    font-weight: bold;
}
.divQuizDistracters
{
    padding-left: 2em;
    padding-right: 1em;
}
.divQuizLayout.correct
{
    background-color: #f0fff0;
}
.divQuizLayout.wrong
{
    background-color: #fff0f0;
}
.divQuizAnswer
{
    padding-left: 1em;
    font-weight: bold;
    display: none;
    font-size: 120%;
    padding-top: 0.5em;
}
.divQuizLayout.correct .divQuizAnswer.correct
{
    display: block;
    color: Green;
}
.divQuizLayout.wrong .divQuizAnswer.wrong
{
    display: block;
    color: Red;
}

.quiz-container
{
    width: 870px;
    margin: 0px;
    padding: 0px;
}

.right-float
{
    float: right;
}

.login-status-body
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 300px;
    height: 50px;
    font: 13px/1.65em "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
}

.login-status
{
    padding: 5px;
}
div.form.contact
{
    width: 600px;
    padding: 0px;
}

div.form.contact .buttons
{
    float: right;
    margin-top: 10px;
}

div.form.contact input[type=text], div.form.contact input[type=password]
{
    -webkit-appearance: none;
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
    outline: none;
    font: 13px "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 350px;
    display: block;
    background: white;
    float: right;
}

div.form.contact textarea
{
    width: 350px;
    height: 150px;
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
}

div.form.contact select
{
    border: 1px solid #E1E1E1;
    padding: 6px 4px;
    outline: none;
    font: 13px "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 225px;
    display: block;
    background: white;
    float: right;
}

div.form.contact .error-label
{
    padding: 5px;
    display: block;
    color: #c84949;
    font-weight: bold;
    width: 290px;
    float: right;
}


div.form.contact .display-label, div.form.contact .editor-label
{
    margin: 1em 0.5em 0 0;
    float: left;
    width: 120px;
    text-align: right;
}

div.form.contact .display-field, div.form.contact .editor-field
{
    margin: 0.5em 0 0 0;
    white-space: nowrap;
    float: left;
}

div.form.contact .validation-summary-errors
{
    font-size: 12px;
    background: #c84949;
    color: #fff;
    width: 290px;
    float: right;
    padding: 10px;
}

div.form.contact .validation-summary-errors li
{
    padding: 3px 1px;
    margin: 0px;
    color: #fff;
}
div.form.contact .editor-row
{
    margin: 5px 0px;
    /*padding: 10px 0px;*/
    clear: both;
}

div.form.contact .button
{
    background-color: #F0B70C;
    color: white;
    border-color: #F0B70C;
    border: 0px;
    padding: 10px 20px;
    cursor: pointer;
    display: block;
    clear: both;
    margin-left: 405px;
    text-shadow: 0px -1px 0px #aaa;
}
